/* Small devices (portrait tablets and large phones, 600px up to 767px) */
@media only screen and (min-width: 600px) and (max-width: 767px){

    .clients {
        grid-template-columns: repeat(3, 1fr);
    }

    .clients > div {
        height: 110px;
    }

    .clients > div > img {
        max-width: 60%;
    }

    .logo-blanco img {
        height: 90px;
        width: 90px;
    }

    #menu a {
        padding: 10px;
    }

    .text-content {
        grid-template-columns: 50% 50%;
        justify-items: center;
        grid-column-gap: 10px;
    }

    .text-content > div {
        width: 85%;
    }

    .text-content-left {
        grid-column-start: 1;
    }
}